[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Honda Integra DC2 Type R
SHORT_NAME=E-DC2 Type R

[BASIC]
GRAPHICS_OFFSET=0,-0.370,-0.450
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1177 ;1102+75=1177
;Driver = 75
;1995 JDM Honda DC2 SiR = 1132.76+(0 x 0.75)=1133kg (1130 official)
;1996 JDM Honda DC2 Type R = 1092.63+(0 x 0.75))=1093kg (1090 official)
;1998 JDM Honda DC2 Type R = 1102.17+(0 x 0.75)=1102kg (1100 official)
;2000 USDM Acura DC2 GS-R = 1212+(0 x 0.75)=1212kg (1212 official)

;Early equipment = 2.63kg, 2.76kg
;Tools 0.84kg, 0.87kg sunroof vers.
;Jack 1.67kg
;Emergency flare #1 0.2kg, emergency flare #2 0.1kg
;Emergency holder + nut 0.020kg

;Late equipment = 2.17kg, 2.31kg
;Tools 0.68kg, 0.72kg sunroof vers.
;Jack 1.37kg
;Emergency flare #1 0.2kg, emergency flare #2 0.1kg
;Emergency holder + nut 0.020kg
INERTIA=1.580,1.150,4.000

[GRAPHICS]
DRIVEREYES=-0.340449,0.960195,-0.268958
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-5.681038
BUMPER_CAMERA_POS=0.0,0.60,0.91
BONNET_CAMERA_POS=0.0,0.60,0.55
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.5
FUEL_LIGHT_MIN_LITERS=5

[CONTROLS]
FFMULT=4.000
;Base models 3.500
;Type R 4.000
STEER_ASSIST=1.000
STEER_LOCK=536.4
;Base models
;94 - 01 536.4

;Type R
;96 - 99 536.4
;00 - 01 513
STEER_RATIO=16.1
;Base models
;94 - 01 16.1

;Type R
;96 - 99 16.1
;00 - 01 15.7
LINEAR_STEER_ROD_RATIO=-0.002600
;-0.002600

[FUEL]
CONSUMPTION=0.0027				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=50					; max fuel in litres

[FUELTANK]
POSITION=0,-0.20,-1.3208

[RIDE]
PICKUP_FRONT_HEIGHT=-0.347
PICKUP_REAR_HEIGHT=-0.307

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.1   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=2    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=2   ; time spent to repair 10% of suspension damage
